---
es:
  aboutUs: Sobre nosotros
  address: Dirección
  back: Volver
  changePassword: Cambiar Contraseña
  contact:
    emailSubject: Contacto desde su sitio web
    error: Lo sentimos, ha ocurrido un error.
    success: Gracias por contactar con nosotros. En breve nos pondremos en contacto con usted.
  contactUs: Contacta con nosotros
  contactUsPrompt: Rellena el siguiente formulario para contactar con nosotros
  devise:
    user_update_success: You have successfully updated your account.
    user_update_success_title: Congratulations
  editarPropiedad: Editar un inmueble
  email: Email
  'false': 'No'
  findAProperty: Encuentra tu casa
  findByReference: Buscar por referencia
  forRent: En arriendo
  forSale: En venta
  go: Ir
  labels:
    create: Crear
    edit: Editar
    latestProperties: Latest properties
    new: Nuevo
    ourServices: Our services
    save: Guardar
  leaveBlank: dejar en blanco si no desea cambiarlo
  legalAdvice: Aviso Legal
  listadoPropiedades: Listado de inmuebles
  mailers:
    confirm_registration: Por favor, confirme su cuenta a través del siguiente enlace
    from: De
    general_enquiry_targeting_agency:
      title: Contacto desde su sitio web
    general_enquiry_targeting_enquirer:
      message_title: ''
      subject: Gracias por contactar con nosotros
    message: Mensaje
    phone: Tel
    property: Propiedad
    property_enquiry_targeting_agency:
      title: Solicitud de información
    received_on: Recibido
    welcome: Bienvenido
  menu_admin: admin
  message: Mensaje
  name: Nombre
  navbar:
    aboutUs: Sobre nosotros
    admin: Admin
    buy: Comprar
    contactUs: Contactar
    home: Inicio
    legalAdvice: Aviso Legal
    privacyPolicy: Politica de Privacidad
    rent: Arrendar
    sell: Vender
  needCurrentPwd: necesitamos su contraseña actual para confirmar los cambios
  newPassword: Nuevo Contraseña
  noResultsForSearch: Ningun resueltos para la busqueda
  nuevoPropiedad: Nuevo inmueble
  orderBy:
    priceAscending: "↓ Precio (los más baratos primero)"
    priceDescending: "↑ Precio (los más caros primero)"
  placeHolders:
    email: Tu email
    message: Escribe aquí tu mensaje
    name: Tu nombre
    subject: Asunto
    tel: Fijo o móvil
  privacyPolicy: Politica de Privacidad
  property:
    description: Descripción
    details: Características
    extras: Extras
    furniture: Muebles
    goToProperty: Ver inmueble
    highlightedProperty: Propiedad destacada
    locality: Localidad
    map: Mapa
    monthlyRentalPriceHighSeason: Precio mensual (temporada alta)
    monthlyRentalPriceLowSeason: Precio mensual (temporada baja)
    monthlyRentalPriceStandardSeason: Precio mensual (temporada media)
    operationType: Tipo de Operación
    price: Precio
    propertyType: Tipo de Propiedad
    ref: Ref.
    bedrooms: Habitaciones
    bathrooms: Baños
  propertyForRent: Inmueble para arrendar
  propertyForSale: Inmueble a la venta
  propertyNotFound: Propiedad no encontrada
  pwb:
    copyright: "%{company_name} Inc. Todos los derechos reservados."
    createPrompt: Crear mi web de agencia inmobiliaria
    createTagLine: Nadie te pone en Internet mas rápido.
    getStarted: Empezar ahora
    registerNow: Registra ahora
    tagLine: Crea una web profesional para agentes inmobiliarios en minutos
    tagLineExt: Páginas web preciosas y elegantes.<br>Nadie te pone en Internet más
      rápido.
  requestPropertyInfo: Solicitar información
  search: Buscar
  searchForProperties: Buscar inmuebles
  selectpicker:
    countSelectedText: Seleccionados {0} de {1}
    noneResultsText: No hay resultados {0}
    noneSelectedText: No hay selección
  send: Enviar
  setup:
    claimSubdomain: Registrar este url
    createdSuccessfully: Site created successfully
    goToYourSite: Ir a su sitio web
    loggedInAs: 'Logged in as '
    logout: Logout
    selectUrl: Selecciona un url
    selectUrlMessage: Su cuenta esta listo - ahora selecciona un url para su nuevo
      sitio
    subdomain: subdominio
    subdomainMissing: Introduzca un nombre para el subdominio
    thankYouForTrusting: Gracias por confiar en %{company_name}
    urlNotAvailable: Este url no está disponible
    weAreCreatingSite: Estamos creando su sitio web
  signIn: Iniciar sesión
  signOut: Cerrar sesión
  simple_form:
    error_notification:
      default_message: 'Revisa los problemas identificado:'
    labels:
      search:
        count_bathrooms: Baños (min)
        count_bedrooms: Habitaciones
        for_rent_price_from: Precio desde (Mensual)
        for_rent_price_till: Precio hasta (Mensual)
        for_sale_price_from: Precio desde
        for_sale_price_till: Precio hasta
        in_locality: Localidad
        in_zone: Zona
        locality: Localidad
        property_state: Estado Propiedad
        property_type: Tipo Propiedad
    'no': 'No'
    required:
      mark: "*"
      text: required
    'yes': Si
  subject: Asunto
  tel: Teléfono
  'true': Si
  update: Actualizar
  webContentSections:
    aboutUs: Sobre nosotros
    contactInformation: Información de contacto
    home: Inicio
    sell: Vender
    tagLine: Lema
